-- Verify gaia:api_2015_10_15_create_table_api_smallimage on mysql

BEGIN;

	SELECT id,image,url,ordering,created_time,effect_time,end_time,is_online,diary_id,service_id,special_id,topic_id,zone_single_id,title 
	from api_smallimage LIMIT 1;

ROLLBACK;
